## tplink-omada-client 1.4.4

=== requirements.txt ===
aiohttp==3.9.3
#async_timeout==4.0.2
#attrs==21.2.0
awesomeversion==22.9.0
#bcrypt==3.1.7
#certifi>=2021.5.30
#ciso8601==2.2.0
#ifaddr==0.1.7
#lru-dict==1.1.8
#cryptography==37.0.4
#orjson==3.7.11
#pip>=21.0,<22.3
#python-slugify==4.0.1
#typing-extensions>=3.10.0.2,<5.0
#yarl==1.7.2
