## tplink-omada-client 1.4.1

=== debian/changelog ===
tplink-omada-client (1.4.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1077469)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 16:22:45 +0900
