=== debian/control ===
Source: tplink-omada-client
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-hatchling,
               python3-pytest <!nocheck>,
               python3-pytest-aiohttp <!nocheck>,
               python3-awesomeversion <!nocheck>,
               python3-aiohttp <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/MarkGodwin/tplink-omada-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/tplink-omada-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/tplink-omada-client.git

Package: python3-tplink-omada-client
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Client for TP-Link Omada SDN Controller API
 This library provides a Python client for interacting with the API of TP-Link
 Omada SDN controllers, including OC200, OC300, and Software Controller. It
 supports functionalities like automatic login, retrieving basic controller
 information, and listing sites and devices such as access points, gateways,
 and switches. Users can also get firmware details, initiate updates, and
 manage port configurations for connected devices. The library offers
 capabilities for WAN port control, including connect and disconnect actions.
 Designed to work with multiple controller versions, it simplifies managing and
 monitoring network hardware deployed in various environments
