## tplink-omada-client 1.4.2

=== debian/changelog ===
tplink-omada-client (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Thu, 15 Aug 2024 19:43:36 +0100

tplink-omada-client (1.4.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Tue, 06 Aug 2024 05:10:42 +0200
