=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tplink-omada-client-$1\.tar\.gz/ \
  https://github.com/MarkGodwin/tplink-omada-api/tags .*/v?(\d\S+)\.tar\.gz
