## tplink-omada-client 1.4.3

=== debian/changelog ===
tplink-omada-client (1.4.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 04 Oct 2024 16:12:56 +0100
