## tplink-omada-client 1.4.4

=== debian/changelog ===
tplink-omada-client (1.4.4-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/watch.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Jan 2025 15:03:07 +0000
