=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: tplink-omada-client
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
-Uploaders: Edward Betts <edward@4angle.com>
+Uploaders:
+ Edward Betts <edward@4angle.com>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3-all,
-               python3-hatchling,
-               python3-pytest <!nocheck>,
-               python3-pytest-aiohttp <!nocheck>,
-               python3-awesomeversion <!nocheck>,
-               python3-aiohttp <!nocheck>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-hatchling,
+Build-Depends-Indep:
+ python3-aiohttp <!nocheck>,
+ python3-awesomeversion <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-aiohttp <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/MarkGodwin/tplink-omada-api
@@ -20,7 +23,9 @@
 
 Package: python3-tplink-omada-client
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Client for TP-Link Omada SDN Controller API
  This library provides a Python client for interacting with the API of TP-Link
  Omada SDN controllers, including OC200, OC300, and Software Controller. It
