=== debian/watch ===
version=4
https://github.com/MarkGodwin/tplink-omada-api/tags .*/v?(\d\S+)\.tar\.gz
