## tplink-omada-client 1.5.3

=== requirements.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
-aiohttp==3.9.3
+aiohttp==3.12.2
 #async_timeout==4.0.2
 #attrs==21.2.0
-awesomeversion==22.9.0
+awesomeversion==25.8.0
 #bcrypt==3.1.7
 #certifi>=2021.5.30
 #ciso8601==2.2.0
