=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
  python3-awesomeversion <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-aiohttp <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/MarkGodwin/tplink-omada-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/tplink-omada-client
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/tplink-omada-client.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-tplink-omada-client
 Architecture: all
