=== debian/watch ===
Version: 5

Template: Github
Owner: MarkGodwin
Project: tplink-omada-api
